Bug 97194 - gimp-perl dependency epoch problem
Summary: gimp-perl dependency epoch problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-11 13:21 UTC by Jonathan Kamens
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-24 23:17:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-06-11 13:21:00 UTC
Unsatisfied dependencies for gimp-perl-1.2.3-19: gimp = 1.2.3

Comment 1 Bill Nottingham 2003-07-24 23:17:32 UTC
Fixed in -20.


Note You need to log in before you can comment on or make changes to this bug.